Announcement

Collapse
No announcement yet.

HS4 does not show correctly the version of the Easytrigger plug-in installed.

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • spud
    replied
    This has been fixed in HS4, but the fix only works if you re-install the plugin. So re-install whatever version of EasyTrigger you want, and then it will show correctly in the Plugins > Add page.

    Leave a comment:


  • HS4 does not show correctly the version of the Easytrigger plug-in installed.

    Hi Chris,

    For the Easytrigger plug-in is indicated that I have installed the release version and the beta version.In fact I only have installed the release version. For The Meiunifi plug-in is indicated that I installed the beta version (which is correct), while in this case the updater shows also a release and a beta version of the plug-in.

    I reported this in the HomeSeer Service Desk. They indicated to reach out to you.

    ---
    John
Working...
X